[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = supra_body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 0.3, 0 , 0
FresnelMax = 1
FresnelC = 0.13
FlakesK = 3
BrightnessAdjustment = 0.4 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.6
SunMultiplier = 0.1
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.15





